Page MenuHomePhabricator

Complete "Guide to Phlogiston Reports"
Closed, ResolvedPublic20 Estimate Story Points

Description

  • what does this chart mean?
  • what is a 'normal' appearance?
  • what are some common patterns and what do they mean?
  • how does it relate to other charts?
  • Index
  • Report metadata
  • Forecast table
  • Project Burnup
  • Per-Tranche Burnup
  • Per-Tranche Velocity w/Backcast
  • Per-Tranche Completion backcast
  • Overall Velocity
  • Recently Completed
  • Maintenance Fraction CUT
  • Net change in backlog CUT

Event Timeline

JAufrecht updated the task description. (Show Details)Mar 17 2016, 8:53 PM
JAufrecht changed the point value for this task from 8 to 20.
JAufrecht updated the task description. (Show Details)

First draft completed at https://www.mediawiki.org/wiki/Guide_to_Phlogiston_Report. Needs review, including:

  • What is clear and unclear?
  • Does this provide enough information to understand the charts?
  • How many more examples and patterns should be added?
JAufrecht removed JAufrecht as the assignee of this task.Apr 6 2016, 11:24 PM
JAufrecht moved this task from To Do to Needs Review on the Team-Practices (This-Week) board.

@MBinder_WMF, you want to take this for review.

Fixed link because I keep going to the wrong place: https://www.mediawiki.org/wiki/Guide_to_Phlogiston_Reports
:)

Started reviewing, lots to cover, we should probably meet once or twice.

Broke off into a Google Doc to ease with inline commenting and team collab:
https://docs.google.com/document/d/15lgczp7pvc7hvO1l-GfbP4agf435yzoMkWRDgAN0MG0/edit#

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 10:46 PM
JAufrecht edited projects, added Phlogiston (Technical Debt); removed Phlogiston.
MBinder_WMF removed MBinder_WMF as the assignee of this task.May 13 2016, 5:36 PM

This has stalled basically because the apparent cost went up substantially when Max and Kristen dug in.

JAufrecht closed this task as Resolved.Jun 30 2016, 10:36 PM
JAufrecht claimed this task.

first draft is done. New task should be created if and when more/better documentation is necessary.